Subject: Re: linux-next: rebase/rewrite of the renesas tree

From: Simon Horman <[email-masked]>
Date: Thu, 11 Jul 2013 09:31:33 +0900

On Thu, Jul 11, 2013 at 10:08:51AM +1000, Stephen Rothwell wrote:
> Hi Simon,
> 
> Why have you just rebased the renesas tree
> (git://git.kernel.org/pub/scm/linux/kernel/git/horms/renesas.git#next)?
> You have just invalidated your testing and made it likely that your
> upstream maintainers will blast you if you ask them to pull your tree
> (though it is probably too late for v3.11 now anyway).

Hi Stephen,

I am not planning to send any pull requests for v3.11,
at least not for the branches that I rebased.

I can rewind the next branch if you like. If so, would rewinding
it to the point it was at for next-20130709 make sense?

Also, on this topic, could you clarify when it would be appropriate
to do any rebasing. Obviously I am not clear on this.